RSS   Vulnerabilities for 'Latrix'   RSS

2021-04-02
 
CVE-2021-30000

CWE-89
 

 
An issue was discovered in LATRIX 0.6.0. SQL injection in the txtaccesscode parameter of inandout.php leads to information disclosure and code execution.

 


Copyright 2021, cxsecurity.com

 

Back to Top